<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/imageView7"
            android:layout_width="1272dp"
            android:layout_height="69dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:srcCompat="@drawable/logo" />

        <LinearLayout
            android:id="@+id/u1"
            android:layout_width="188dp"
            android:layout_height="543dp"
            android:layout_marginStart="250dp"
            android:layout_marginTop="140dp"
            android:orientation="vertical"
            android:visibility="visible"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:id="@+id/imageView3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                app:srcCompat="@drawable/g1" />

            <ImageView
                android:id="@+id/g1sta"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                app:srcCompat="@drawable/off" />

            <ImageView
                android:id="@+id/g1tekst"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="20dp"
                android:paddingBottom="20dp"
                app:srcCompat="@drawable/txt_off" />

            <ImageView
                android:id="@+id/g1hist"
                android:layout_width="150dp"
                android:layout_height="190dp"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:layout_marginHorizontal="25dp"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                app:srcCompat="@drawable/emot" />
            <EditText
                android:id="@+id/g1pin"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ems="10"
                android:inputType="numberPassword"
                android:visibility="invisible" />
            <ImageButton
                android:id="@+id/g1mic"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                android:background="@null"
                app:srcCompat="@drawable/mic_off" />

        </LinearLayout>
        <LinearLayout
            android:id="@+id/u2"
            android:layout_width="188dp"
            android:layout_height="543dp"
            android:layout_marginStart="450dp"
            android:layout_marginTop="140dp"
            android:orientation="vertical"
            android:visibility="visible"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:id="@+id/imageView23"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                app:srcCompat="@drawable/g2" />

            <ImageView
                android:id="@+id/g1sta2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                app:srcCompat="@drawable/off" />

            <ImageView
                android:id="@+id/g1tekst2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="20dp"
                android:paddingBottom="20dp"
                app:srcCompat="@drawable/txt_off" />

            <ImageView
                android:id="@+id/g1hist2"
                android:layout_width="150dp"
                android:layout_height="190dp"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:layout_marginHorizontal="25dp"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                app:srcCompat="@drawable/emot" />
            <EditText
                android:id="@+id/g2pin"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ems="10"
                android:inputType="numberPassword"
                android:visibility="invisible" />
            <ImageButton
                android:id="@+id/g1mic2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                android:background="@null"
                app:srcCompat="@drawable/mic_off" />

        </LinearLayout>
        <LinearLayout
            android:id="@+id/u3"
            android:layout_width="188dp"
            android:layout_height="543dp"
            android:layout_marginStart="650dp"
            android:layout_marginTop="140dp"
            android:orientation="vertical"
            android:visibility="visible"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:id="@+id/imageView33"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                app:srcCompat="@drawable/g3" />

            <ImageView
                android:id="@+id/g1sta3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                app:srcCompat="@drawable/off" />

            <ImageView
                android:id="@+id/g1tekst3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="20dp"
                android:paddingBottom="20dp"
                app:srcCompat="@drawable/txt_off" />

            <ImageView
                android:id="@+id/g1hist3"
                android:layout_width="150dp"
                android:layout_height="190dp"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:layout_marginHorizontal="25dp"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                app:srcCompat="@drawable/emot" />
            <EditText
                android:id="@+id/g3pin"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ems="10"
                android:inputType="numberPassword"
                android:visibility="invisible" />
            <ImageButton
                android:id="@+id/g1mic3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                android:background="@null"
                app:srcCompat="@drawable/mic_off" />

        </LinearLayout>
        <LinearLayout
            android:id="@+id/u4"
            android:layout_width="188dp"
            android:layout_height="543dp"
            android:layout_marginStart="850dp"
            android:layout_marginTop="140dp"
            android:orientation="vertical"
            android:visibility="visible"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:id="@+id/imageView43"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                app:srcCompat="@drawable/g4" />

            <ImageView
                android:id="@+id/g1sta4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                app:srcCompat="@drawable/off" />

            <ImageView
                android:id="@+id/g1tekst4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="20dp"
                android:paddingBottom="20dp"
                app:srcCompat="@drawable/txt_off" />

            <ImageView
                android:id="@+id/g1hist4"
                android:layout_width="150dp"
                android:layout_height="190dp"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:layout_marginHorizontal="25dp"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                app:srcCompat="@drawable/emot" />
            <EditText
                android:id="@+id/g4pin"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ems="10"
                android:inputType="numberPassword"
                android:visibility="invisible" />
            <ImageButton
                android:id="@+id/g1mic4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                android:background="@null"
                app:srcCompat="@drawable/mic_off" />

        </LinearLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>

</LinearLayout>
